.TH MPDRIS: "1" "June 2009" "mpDris 0.1" "User Commands"
.SH NAME
mpDris \- MPRIS implementation as a client for MPD.
.SH SYNOPSIS
.B mpDris
[\fIOPTION\fR]... [\fIMPD_HOST\fR] [\fIMPD_PORT\fR]
.SH DESCRIPTION
        
Note: Environment variables MPD_HOST and MPD_PORT can be used instead of above
arguments.

Default: MPD_HOST: localhost, MPD_PORT: 6600

.TP
\fB\-p\fR, \fB\-\-path\fR=\fIPATH\fR
Sets the library path of MPD to PATH
        
.SH "REPORTING BUGS"
Report bugs to <pilo@ayeon.org>

.SH AUTHOR
mpDris was written by Erik Karlsson <pilo@ayeon.org>.
.PP
This manual page was written by Michal Cihar <nijel@debian.org>,
for the Debian project (and may be used by others).
